/* ----------------------------------scrolltop */
/* .scrollTop {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 40px;
    height: 40px;
    font-size: 40px;
    color: rgba(0,0,0,0.3);
    text-align: center;
    line-height: 40px;
    /* background-color:transparent; */
    /* padding: 7px; */
    /* opacity: 0; */
    /* transition: all 0.4s ease-in-out 0s; */
    /* cursor: pointer; */
    /* border-radius: 10px; */
    /* border: 4px solid #0098da; */
    /* z-index: 99; */
/* }  */

/* .scrollTop:hover{
    background-color: #0098da;
} */

/* .scrollTop:hover a{
    color: #fff;
} */

/* .scrollTop:active{
    transform: scale(0.8);
}  */

/* .scrollTop a {
    font-size: 18px;
    color: #0098da;
} */

/* new-scroll */
.scrollup {
    color: rgba(0,0,0,0.3);
    font-size: 60px;
    text-align: center;
    line-height: 40px;
    /* width: 40px;
    height: 40px; */
    position: fixed;
    display: none;
    bottom: 100px;
    right: 87px;
    z-index: 98;
}



/*@media screen and (max-width:519px){*/
/*    .scrollTop {*/
/*        padding: 10px;    */
/*        border-radius: 5px;*/
/*    }*/
    
/*    .scrollTop a {*/
/*        font-size: 1rem;*/
/*        color: #fff;*/
/*    }*/
/*}*/

@media screen and (min-width: 1920px){}
@media (min-width:1366px) and (max-width:1920px){}
@media (min-width:1024px) and (max-width:1365px){
  
}
@media (min-width:768px) and (max-width:1023px){}
@media screen and (max-width: 767px){
    .scrollup{
        display: none !important;
    }
}




